## python-async-interrupt 1.1.2

=== debian/changelog ===
python-async-interrupt (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Jun 2024 11:43:46 +0100

python-async-interrupt (1.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 22 May 2024 20:39:48 +0200

python-async-interrupt (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1071442)

 -- Edward Betts <edward@4angle.com>  Sun, 19 May 2024 15:09:44 +0200
