=== debian/control ===
Source: python-async-interrupt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bdraco/async_interrupt
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-async-interrupt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-async-interrupt.git

Package: python3-async-interrupt
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Interrupt context manager for asyncio
 This Python module provides a context manager that can be used to interrupt
 a block of code as soon as possible when a future is done.
 .
 The purpose of async_interrupt is to raise an exception as soon as possible
 to avoid any race conditions. It is based loosely on async_timeout by Andrew
 Svetlov and cpython asyncio.timeout.
 .
 Usage:
 .
  async with interrupt(future, ValueError, "message"):
      future.set_result(None)
      await asyncio.sleep(0)
 .
 This package is useful in scenarios where an exception needs to be raised
 immediately to prevent race conditions during asynchronous operations.
