=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=async-interrupt

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf async_interrupt.egg-info/
