=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-async-interrupt-$1\.tar\.gz/ \
  https://github.com/bdraco/async_interrupt/tags .*/v?(\d\S+)\.tar\.gz
