## python-async-interrupt 1.2.0

=== debian/changelog ===
python-async-interrupt (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 07:41:43 +0100
