=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: python-async-interrupt
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-poetry-core,
-               python3-pytest <!nocheck>,
-               python3-pytest-asyncio <!nocheck>,
-               python3-pytest-cov <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-poetry-core,
+Build-Depends-Indep:
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/bdraco/async_interrupt
@@ -19,7 +22,9 @@
 
 Package: python3-async-interrupt
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Interrupt context manager for asyncio
  This Python module provides a context manager that can be used to interrupt
  a block of code as soon as possible when a future is done.
