## python-async-interrupt 1.2.1

=== debian/changelog ===
python-async-interrupt (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Feb 2025 11:38:07 +0000
