=== debian/watch ===
version=4
https://github.com/bdraco/async_interrupt/tags .*/v?(\d\S+)\.tar\.gz
