## python-async-interrupt 1.2.2

=== debian/changelog ===
python-async-interrupt (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Moved on GitHub to https://github.com/Bluetooth-Devices/async_interrupt.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 23 Feb 2025 07:32:12 -0500
