=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Homepage: https://github.com/bdraco/async_interrupt
+Standards-Version: 4.7.1
+Homepage: https://github.com/Bluetooth-Devices/async_interrupt
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-async-interrupt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-async-interrupt.git
