=== debian/watch ===
version=4
https://github.com/Bluetooth-Devices/async_interrupt/tags .*/v?(\d\S+)\.tar\.gz
